Subject: Fwd: Trainer Candidate - Mayank Bhardwaj- Non tech quality manager
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Sep 2021 22:29:35 -0700 (MST)

Hi Ma'am, 

I have shortlisted him for non tech quality manager. He is already working and have to serve 1 month notice period. His current salary is 35k. expecting hike on it. 
The CV is attached 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Sep 28, 2021, at 1:51 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Mayank Bhardwaj 
E-mail 	[email-masked] 
Phone Number 	(99538) 03004 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	CONCENTRIX 	Sr.Quality Evaluator 		35000+ 1.10 yearly incentive 
Previous Employer 1 	Quatrro global services Pvt Ltd 	Customer Sales Representative 		14202 
Previous Employer 2 				
If Selected, how much time do you need to join? 	1 month 
Please briefly describe your work experience specifically in training? 	Concentrix (Convergys India Services Pvt Ltd.) 
(Oct/2016 – Till Date) 
Sr. Quality Evaluator (May 2019-Present) 
 Audits incidents created by global partners/customers of our client 
 Collaborated with a team of Technical Advisor and Tech Leads to identify needs and proposed 
customized solutions to streamline business process 
 Prepared ad hoc reports and maintained KPI dashboards 
 Reports results of audits to appropriate business stakeholders (Quality Leadership, Operations) 
 Coordinates data feeds with Operations to collect data for analysis 
 Conducts root cause analysis to determine the underlying drivers behind performance gaps. 
Documents current operational processes as part of root causes analysis and input to 
improvement initiatives 
 Participates in calibration meetings with Operations and Quality teams of different sites to 
determine the process control and efficiencies to improve the overall quality and recommend 
changes. 
 Maintain in-depth knowledge and understanding of client products, services and program 
strategies. 
 Facilitates quality new hire presentations and quality refreshers as needed. 
OneDrive Engineer, Operations, Microsoft 
 Researched, diagnosed and debugged issues related to Microsoft OneDrive (Office 365) 
reported by global partners/customers. Supported installation, configuration on various 
platforms. Updated O365 licenses, subscriptions and user management as necessary. 
 Worked on high priority technical issues, scoped and performed in-depth analysis of 
incidents to determine root causes. Analysed Traces, Network monitoring logs, Fiddlers 
to identify issue and developed action plans in order to resolve the issue. 
 Maintained strong working knowledge of released products, took ownership for product 
improvement, and participated in pre-release activities and BETA programs. 
 Provided Knowledge Transfer sessions to the new support engineers to reduce 
escalations. 
 Provided proactive issue status updates to required parties (Technical Advisors, Technical 
Account Managers, and Incident Managers) and shared partner/customer feedback withthe Product Development team, regarding common issues. Worked together to provide 
solutions to the partners/customers which may include hot fixes and changes to the 

design of the product. 

 Participated in team and client meetings weekly, provided input on case backlog, 
technical process, and new processes within the department. 
 Provided customer feedback to the product group, regarding common problems. Worked 
together to provide solutions to the customer which may include hot fixes and changes to the 
design of the product. 
Technical Support Associate, Operations, Microsoft 
• Responsible for troubleshooting desktop environments running Microsoft Windows operating 
systems 
• Providing technical assistance in product evaluations and sourcing 
• Installing and configuring software and hardware. 
• Upgrading and maintaining Windows and Office Applications. 
Quattro Global Services Pvt Ltd. 
(Jun/2015 – Oct/2016) 
Customer Sales Representative (CSR) 
 Responsible for handling customer’s queries in Technical Solution Group. 
 Understanding customer’s requirement and selling the best Technical Support. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was Technical Support Associate. I was working with the customer who was facing the issue regarding the Microsoft Outlook send/receive and some .pst files. I was on a call with the customer for almost 2 hrs and after that I came to know that it will take more 2-3 hrs as we have to completely setup a new outlook profile for him and add all the emails again and get the data from old .pst files.I informed him that we need to escalate the case but customer become adamant that he wants to works only with me because I know the whole scenerio, so after a while I tried to convince the customer that I'll escalate the case to the escalation team and they will call him back as I was in inbound process and we were not supposed to sit in calls for that long. So customer agreed after sometime and I escalated the case. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The difference between the good customer service is that we will get the problem solved but in great customer service we are not only getting the problem solved but also keep them loyal. 
What according to you makes you a good candidate for this position? 	In particularly, my communication and leadership skills makes me a great candidate for the job. I am confident that I am a good fit for this position because of my dedication to going above and beyond in a job. I'm committed to learning new skills on my own succeed in this role. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4